.header-layout2 .main-menu > ul > li > a:hover {
    color: var(--theme-color);
}
.choose-card-thumb {
    margin: 0 auto;
    background: none;
    padding-bottom: 0;
}
.box-trat {
    border-radius: 24px 50px 24px 24px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.06);
    -webkit-transition: 0.4s;
    transition: 0.4s;
    padding: 40px;
    background-color: var(--white-color);
    border-bottom: 6px solid var(--theme-color);
    position: relative;
}
.brand-box img {
    width: auto;
}
.testi-block.style-2 .box-img2::before {
    opacity: 0;
}
.whats {
    position: fixed;
    left: 20px;
    bottom: 20px;
    z-index: 10000;
    animation: bounce 2s infinite;
}
.whats a {
    background-color: #00bf49;
    color: #fff;
    padding: 10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color: #13d45d;
}

/* Estilo do botão do WhatsApp */
.whatsapp-button {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background-color: #25d366; /* Cor do WhatsApp */
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: -6px 6px 12px 6px rgba(0, 0, 0, 0.5);
    z-index:10000000;
}

/* Estilo do tooltip */
.whatsapp-button a {
    color:#fff;
}
.whatsapp-button .tooltip {
    position: absolute;
    left: 60px; /* Posição à direita do botão */
    top: 50%;
    transform: translateY(-50%);
    background-color: #333;
    color: #fff;
    padding: 8px 12px;
    border-radius: 4px;
    font-size: 14px;
    white-space: nowrap;
    opacity: 1; /* Tooltip sempre visível */
    pointer-events: none; /* Impede interações com o tooltip */
}

/* Seta do tooltip */
.whatsapp-button .tooltip::before {
    content: "";
    position: absolute;
    left: -6px; /* Posiciona a seta à esquerda do tooltip */
    top: 50%;
    transform: translateY(-50%);
    border-width: 6px;
    border-style: solid;
    border-color: transparent #333 transparent transparent;
}
